server {
  server_name contact.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  location / {
    proxy_set_header X-Forwarded-Proto $scheme;
    proxy_set_header Host $http_host;
    set $contact contact:9292;
    proxy_pass http://$contact;
  }
}
